/*=============== ERROR ===============*/
.error {
    padding-block: 190px 0;
    background-color: #F1F1F1;
    min-height: 100dvh;

    .error__container {
        display: flex;
        justify-content: center;
        align-items: center;

        .error__content {
            display: flex;
            justify-content: center;
            align-items: center;

            .img {
                position: relative;
                max-width: 654px;
                width: 100%;

                img {
                    width: 100%;
                    height: auto;
                }

                .btn {
                    position: absolute;
                    gap: 30px;
                    top: 60%;
                    right: 40px;
                    transform: translateY(-50%);
                    padding: 10px 35px;
                    background-color: #6B7280A3;
                    color: white;
                    border-radius: 8px;
                    font-size: 20px;
                    font-weight: var(--font-semi-bold);
                    transition: background-color 0.3s ease-in-out;

                    &:hover {
                        background-color: var(--orange);
                    }
                }
            }
        }
    }
}

/*=============== RESPONSIVE ===============*/
@media (max-width: 1200px) {}


@media (max-width: 991px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {

    @media (max-width: 576px) {

        /*===============ERROE===============*/
        .error {

            .error__container {

                .error__content {

                    .img {

                        .btn {
                            gap: 15px;
                            right: 15px;
                            padding: 8px 15px;
                            font-size: 11px;
                        }
                    }
                }
            }
        }

        .section {
            padding-inline: 1rem;
        }
    }

}